package user.person;

public class RegisterPersonResp{
    String userIdentification;

    public RegisterPersonResp() {
    }

    public RegisterPersonResp(String userIdentification) {
        this.userIdentification = userIdentification;
    }

    public String getUserIdentification() {
        return userIdentification;
    }

    public void setUserIdentification(String userIdentification) {
        this.userIdentification = userIdentification;
    }

    @Override
    public String toString() {
        return "RegisterPersonResp{" +
                "userIdentification='" + userIdentification + '\'' +
                '}';
    }
}